@charset "utf-8";
ul {margin:0; padding:0;}
li{list-style:none;}
img {border:0;}
a {text-decoration:none;}


/*.blind {visibility: hidden;overflow: hidden;position: absolute;top: 0px;left: 0px; width: 1px;height: 1px;font-size: 0px;line-height: 0;} */


/* page */
.page {background:#eaf0f7; margin:0; padding:0; width:750px; position:relative; height:80px;}
.page02 {background:#eaf0f7; margin:0 auto; padding:0; width:750px; position:relative;}
.p_02 {position:relative; width:750px;}
.p_0201 {width:750px; position:relative; margin-bottom:20px;}
.blind01 {visibility: hidden;overflow: hidden;position: absolute;top: 0px;left: 0px; width: 1px;height: 1px;font-size: 0px;line-height: 0;}
.p01 {position:relative; float:left; width:460px; display:block;}

.page_btn {width:110px; height:40px; background:#FFF; line-height:40px; font-size:12px; border:2px solid #b9a087; text-align:center; position:relative; float:left; margin-right:10px;}
.page_btn a {color:#3e3e3e; width:110px; height:40px; display:inline-block; background:#FFF; border:2px solid #b9a087;}
.page_btn a:hover{width:110px; height:40px; background:#b9a087; line-height:40px;font-size:12px; color:#FFF;}

.page_btnon {width:116px; height:46px; background:#b9a087; line-height:46px; font-size:12px; color:#FFF;  font-weight:bold; text-align:center; position:relative; float:left; margin-right:10px;}
.page_btnon a {color:#FFF; width:110px; height:40px; display:inline-block; background:#b9a087;}
.page_btnon a:hover{width:110px; height:40px; background:#FFF; line-height:40px;font-size:12px; color:#3e3e3e; border:2px solid #b9a087;}

.title {font-size:18px; color:#844e18; position:relative; width:750px; left:0; margin-bottom:10px; font-weight:bold;}
.t_t {width:720px; margin-left:15px; color:#464646; font-size:14px; line-height:20px; margin-bottom:25px;}
.t_t01 {position:relative; float:left; width:150px; height:198px; line-height:198px; font-size:16px; color:#844e18; margin-left:15px; text-align:center; background-color:#efeeed; margin-bottom:10px;}
.t_t02 {position:relative; float:left; width:570px; height:198px; color:#464646; font-size:13px; margin-left:10px; margin-bottom:10px;}
.t_t03 {position:relative; float:left; width:31px; height:31px; line-height:31px; color:#FFF; font-size:18px; background-color:#b9a087; margin-left:15px; text-align:center; margin-bottom:20px; margin-top:15px;}
.t_t04 {position:relative; float:left; width:680px; height:31px; line-height:31px; color:#626262; font-size:18px; margin-left:15px;  font-weight:bold; margin-bottom:20px;  margin-top:15px;}
.t_t05 {width:730px; font-size:15px; color:#917456; margin-left:20px; font-weight:bold; margin-top:10px;}
.t_t06 {width:730px; margin-top:20px; font-size:14px; color:#a97f54; margin-left:25px;}
.t_t07 {width:730px; margin-top:10px; font-size:12px; color:#666; margin-left:35px; line-height:18px;}
.t_t08 {width:730px; margin-top:10px; font-size:14px; color:#666; margin-left:25px; line-height:20px; }
.t_t09 {width:720px; margin-top:10px; font-size:12px; color:#F93; margin-left:40px; line-height:18px;}


/* page0101 */
.p00 {background-image:url(/main/ms.png); background-position: -304px 0; width:460px; height:150px; margin-top:18px; }
.p_box {background-image:url(/main/ms.png); background-position: 0px -344px;  height:129px; margin:0; padding:0; line-height:200%;}
.p02 {position:relative; float:right; width:300px; height:344px;background-image:url(/main/ms.png); background-position: 0px 0px; margin:0; padding:0;}
.txt {width:750px; font-size:15px; color:#4e4f50; margin:0; padding:0; line-height:23px;}

/*page0102*/
.page0102{background-image:url(/main/0102.png); width:750px; height:525px;}
.p_tx {position:relative; background-color:#95908b; width:100px; height:30x; color:#FFF; font-size:18px; line-height:30px; text-align:center;}
.p_tt {position:relative; color:#666; font-size:14px; line-height:30px; margin-top:20px; }
.p_p {position:relative; color:#999; font-size:16px; margin-right:5px;}

/*page0201*/
.p0201_img {position:relative; float:left; width:160px; height:160px;}
.p0201_img01 {position:relative; float:left; width:160px; height:160px; margin-left:15px; margin-top:15px;}
.p0201_img02 {position:relative; float:left; width:160px; height:182px; margin-left:60px; margin-top:15px; margin-right:30px;}
.p0201_img03 {position:relative; float:left; width:265px; height:182px; margin-left:80px; margin-top:15px; margin-right:30px;}
.p0201_img04 {position:relative; float:left; width:180px; height:182px; margin-left:3px; margin-top:15px; margin-right:3px;}
.p0201_imgtxt {position:relative; float:left; width:575px; margin-left:15px; color:#464646; font-size:14px; line-height:25px; height:140px; margin-top:20px; margin-bottom:20px;}
.p0201_imgtxt01 {position:relative; float:left; width:560px; margin-top:30px; font-size:14px; color:#666; margin-left:15px; line-height:25px; margin-bottom:20px; height:160px; }
.p0201_imgtxt02 {position:relative; float:left; width:560px; margin-left:15px; color:#666; font-size:14px; line-height:20px; height:160px; margin-top:20px; margin-bottom:20px;}